14
$\begingroup$

We can draw diagrams using the AMScd package, and works quite nicely (see Math.SE for a working proof).

However, on MathOverflow the package seems to be disabled by default, so if a user wants to use it they have to load it explicitly using \require{AMScd}.

I see little point in not having this loaded automatically, and I think that this should be corrected.

$\endgroup$
  • 1
    $\begingroup$ The phrasing of the title and the tag feature-request do not work well together, IMO. (The title would be good for a discussion or support though.) $\endgroup$ – user9072 Jan 11 '14 at 17:11
  • $\begingroup$ quid, is it better now? $\endgroup$ – Asaf Karagila Jan 11 '14 at 17:32
  • $\begingroup$ Yes, I think so. Thanks. $\endgroup$ – user9072 Jan 11 '14 at 17:36
  • 3
    $\begingroup$ Could you link to an example of drawing diagrams using the AMScd package? I am just curious... $\endgroup$ – Joseph O'Rourke Jan 11 '14 at 18:20
  • 2
    $\begingroup$ @Joseph: meta.math.stackexchange.com/questions/9387/mathjax-2-2-beta/… $\endgroup$ – Asaf Karagila Jan 11 '14 at 18:28
  • $\begingroup$ Ah--Thanks!${}{}$ $\endgroup$ – Joseph O'Rourke Jan 11 '14 at 18:34
  • $\begingroup$ Looking into this. $\endgroup$ – Tim Post Feb 2 '14 at 13:33
  • $\begingroup$ @Tim: Thank you. The same goes for MSE, actually. I found out that the package is no longer automatically loaded there as well. $\endgroup$ – Asaf Karagila Feb 2 '14 at 14:46

You must log in to answer this question.

Browse other questions tagged .